Systemanforderungen

Als Voraussetzung für performis® werden folgende Komponenten benötigt:

performis®-Client:

  • Betriebssystem: Microsoft Windows 7, 8, 8.1, 10, 2008R2, 2012, 2012R2, 2016
  • .Net Frameworks 3.5SP1 und 4.6.2
  • Vollständiger 32bit Oracle-Client, Version 11.2 oder höher (empfohlen: 12.1)
  • Microsoft Office 2007 oder neuer, 32bit

performis®-Server (Datenbank):

  • Betriebssystem: Microsoft Windows Server 2008R2, 2012, 2012R2, 2016
  • Oracle Server 11.2 oder höher (empfohlen: 12.1)